Subject: [dtn] interim meeting: monday january 18th, 11h00 Eastern

From: "Marc Blanchet" <[email-masked]>
Date: Mon, 16 Nov 2015 10:27:23 -0500

Please mark your calendar for the next virtual interim meeting: monday 
january 18th, 11h00 Eastern. We will forward later the logistics and 
call for presentation.

Regards, Marc.